<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>
<title>Search www</title>
<link rel="stylesheet" type="text/css" href="css/general.css" />
<link href="css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">  <h1>Search Dylanchords</h1>
  <p class="first">Here, you can search for words, chords, tunings, whatever your imagination and your skill with Google allows you. I can't guarantee that all occurrences of a word will be found - it depends on Google, and they may not have indexed every file yet. It's worth a try. If you can't find what you're looking for, try the search function at <a href="http://www.bobdylan.com">bobdylan.com</a>.</p>
  <p>&nbsp;</p>
  <!--Search Google-->
  <!--<center>-->
    <!--<FORM method=GET action=http://www.google.com/custom>-->
    <!--<TABLE bgcolor=#FFFFFF cellspacing=0 border=0>-->
    <!--<tr valign=top><td>-->
    <!--<a href=http://www.google.com/search>-->
    <!--<IMG SRC=Logo_40wht.gif border=0 ALT=Google align=middle width="128" height="53" /></a>-->
    <!--</td>-->
    <!--<td>-->
    <!--<INPUT TYPE=text name=q size=31 maxlength=255 value="" />-->
    <!--<INPUT type=submit name=sa VALUE="Google Search" />-->
    <!--<INPUT type=hidden name=cof VALUE="LW:200;L:http://dylanchords.info/graphics/logo_liten.gif;LH:75;AH:center;GL:1;S:http://www.dylanchords.info;AWFID:c577a40307e77a00;" />-->
    <!--<input type=hidden name=domains value="www.dylanchords.info" /><br-->
    <!--/><input type=radio name=sitesearch value="dylanchords.info" checked />-->
    <!--Search dylanchords.info <br />-->
    <!--<input type=radio name=sitesearch value="" /> Search WWW -->
    <!--</td>-->
    <!--</tr></TABLE>-->
    <!--</FORM>-->
  <!--</center>-->
  <!--Search Google-->
  
 <div id="cse" style="width: 100%;">Loading</div>
<script src="http://www.google.com/jsapi" type="text/javascript"></script>
<script type="text/javascript">
  google.load('search', '1', {language : 'en'});
  google.setOnLoadCallback(function(){
    var customSearchControl = new google.search.CustomSearchControl('016708095199562297756:umyr5fkvgsa');
    customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
    customSearchControl.draw('cse');
  }, true);
</script>
<link rel="stylesheet" href="http://www.google.com/cse/style/look/default.css" type="text/css" />

  
</div>
</body>

</html>
